﻿ï»¿/*
 Theme Name:     Kirchheim
 Theme URI:      http://www.delucks.com
 Description:    Kirchheim
 Author:         delucks
 Author URI:     http://www.delucks.com
 Template:       enfold
 Version:        1.0.0
*/

/*

PLEASE RESPECT AND MAKE COMMENTS - may the force be with you 

*/


/*------------------------------------------------------------------
[Table of contents]


	1.	-	Typography & Basics
	2.	-	Header & NAV
	3.	-	Shortcodes
	4.	-	Responsive
	
	

[Typography]

Body copy:		1.2em/1.6em Open Sans, Helvetica, Arial, Geneva, sans-serif;
Headers:		
Input, textarea:	
Sidebar heading:	

Notes:	

-------------------------------------------------------------------*/


/*------------------------------------------------------------------

1. Typography & Basics
*/
/* droidsans */
@font-face {
  font-family: 'droid sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./assets/fonts/droidsans.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./assets/fonts/droidsans.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
@font-face {
  font-family: 'droid sans';
  font-style: normal;
  font-weight: bold;
  src: local(''),
       url('./assets/fonts/droidsans.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./assets/fonts/droidsans.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('./assets/fonts/quicksand-v30-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./assets/fonts/quicksand-v30-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* quicksand-600 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: local(''),
       url('./assets/fonts/quicksand-v30-latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('./assets/fonts/quicksand-v30-latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

#top .template-page .entry-content-wrapper h1, #top .template-page .entry-content-wrapper h2 {
    letter-spacing: 1px;
    text-transform: inherit;
}

body#top p, body#top a {
    font-family: "Quicksand","Droid Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}


html #top #wrap_all .header_color h2, html #top #wrap_all .main_color h2, html #top #wrap_all .alternate_color h2 {
	font-size: 177%;
}

/* Diese Funktion wird einstweilen auskommentiert
.entry-content a::before, .avia_textblock a::before, p a::before{
    content: " ";
    font-family: "entypo-fontello";
    margin: 0 0 0 0px;
}
*/

.textwidget a::before {
    content: "";
}

a[href^="mailto:"]:before,a[href^="tel:"]:before {
	display: none;
	padding: 0;
	margin: 0;
}


[class^="icon-"],[class*=" icon-"]{font-family:'icomoon';speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
[class^="scut-ico-"]:before, [class*=" scut-ico-"]:before {font-family: "fontello";font-style: normal;font-weight: normal;speak: none;display: inline-flex;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;margin-left: .2em;-webkit-font-smoothing: auto;-moz-osx-font-smoothing: auto;}

.icon-nachrichten:before{content:"\e604"}
.icon-kinder:before{content:"\e603"}
.icon-schule:before{content:"\e601"}
.icon-wirtschaft:before{content:"\e600"}
.icon-onlineservice:before{content:"\e602"}
.icon-aktion:before{content:"\e900"}
.icon-kimi:before{content:"\e904"}
.icon-gemeinderat:before{content:"\e921"}
.icon-kontakt:before{content:"\e944"}
.icon-kirchheimtv:before{content:"\e95b"}



.scut-ico-ansprechpartner:before { content: '\800'; } /* 'à €' */
.scut-ico-veranstaltungen:before { content: '\801'; } /* 'à �' */
.scut-ico-kirchheimer-mitteilungen:before { content: '\803'; } /* 'à ƒ' */
.scut-ico-kirchheim-in-bildern:before { content: '\804'; } /* 'à „' */
.scut-ico-umwelt:before { content: '\807'; } /* 'à ‡' */
.scut-ico-wirtschaftsstandort:before { content: '\808'; } /* 'à ˆ' */
.scut-ico-kinderbetreuung:before { content: '\809'; } /* 'à ‰' */
.scut-ico-online-service:before { content: '\80a'; } /* 'à Š' */
.scut-ico-gemeinderat:before { content: '\e800'; } /* '' */
.scut-ico-topthema:before { content: '\e801'; } /* '' */
.scut-ico-wahl:before { content: '\f802'; } /* '' */
.scut-ico-gemeinderat {
    margin-left: -48px;
}
.icon-bar-no {font-family: inherit;}

#top .tribe-events-ical.tribe-events-button {
    display: none;
}




/*------------------------------------------------------------------

2. Header & NAV
*/
.alternate-responsive-logo, .logo-responsive { display: none;}
.html_header_top.html_header_sticky #header.av_header_transparency {top: 20px; transition: top 0.3s ease-in-out; -webkit-transition: top 0.3s ease-in-out;box-shadow: none;}
.html_header_top.html_header_sticky #header {top: 0px; transition: top 0.3s ease-in-out; -webkit-transition: top 0.3s ease-in-out;box-shadow: 0px 5px 5px rgba(26, 26, 26, 0.25);}

strong.logo {margin-top: 25px; height:auto;    display: block !important;}

#top .av_header_glassy.av_header_transparency #header_main, #top #header_main {border: 0;}
#top .av_header_glassy.av_header_transparency .header_bg {opacity: 0.5; filter:alpha(opacity=50);}

.av_main_nav_header {border-top-width: 25px;
    border-top-style: solid;
    border-top-color: rgba(129, 143, 69, 0.95);
    transition: all 0.15s ease-in-out 0s;}
.av_main_nav_header.av_header_transparency {border-top: 0 !important;}

.html_header_top.html_header_sticky #main {padding-top: 108px !important;}
.avia-menu-fx {
    background: #C2C65D none repeat scroll 0 0 !important;
}
body#top .av_header_transparency .avia-menu-fx {
    bottom: 0;
    left: 15%;
    width: 70%;
}
#top #wrap_all .av_header_transparency #avia-menu li:hover > a {
    color: #fff;
}
#top #wrap_all #searchsubmit {
    color: #c3c663;
    height: 38px;
    right: 1px;
    top: 1px;
}

/* nested nav */
.nested_nav > li {
    /*display: none;*/
}
ul.nested_nav > li.page_item.page-item-464.page_item_has_children.current_page_item {
    display: block;
}



.html_header_top.html_header_sticky {
    
}

/*------------------------------------------------------------------ 

3. SHORTCODES  & CONTENT
*/

#highlight-events.av-upcoming-events {
    display: block;
    height: auto;
    padding: 10px 0;
    position: relative;
}
#highlight-events.av-upcoming-events::before {
    background: #e3e7ab none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: -8px;
    position: absolute;
    top: -7px;
    width: 100%;
    z-index: -1;
}
body#top #wrap_all #main .main_color #highlight-events > h2 {
    color: #fff;
    margin-bottom: 20px;
}

.av-upcoming-events.avia-builder-el-10.el_after_av_hr.el_before_av_upcoming_events {
    margin-top: 35px;
}


.avia-tooltip.custom_lightgreen, .avia-tooltip.custom_lightgreen .avia-arrow {
    background-color: rgba(193, 199, 0, 0.9);
}
.avia-tooltip .inner_tooltip h4 {
    border-bottom: 2px solid white;
    margin-bottom: 11px;
    margin-top: 0;
    text-align: left;
    text-transform: uppercase;
}
.avia-tooltip .inner_tooltip p {
    line-height: 1.4em;
    margin-top: 0;
    text-align: left;
}
.avia-tooltip .avia-arrow-wrap {
    height: 20px;
    margin-left: -10px;
    width: 30px;
}
.av-tt-hotspot .avia-arrow-wrap {
    bottom: -20px;
}
.avia-arrow {
    height: 20px;
    margin-left: -10px;
    top: -10px;
    width: 20px;
}
.container_wrap {border: 1;}
.main_color .rounded-container {background: transparent;}
#top #main .av-upcoming-event-image.wp-post-image {
    border-radius: 2px;
    margin-top: 5px;
    max-width: 37px;
    margin-right: 10px;
}

.page-id-445 div .main_color .tabcontainer .active_tab_content, .page-id-445 div .main_color .tabcontainer .active_tab {background-color: rgba(195, 201, 48, 0.48);}

/* Sidebar */
   #tribe-bar-form .el_before_av_textblock, #tribe-bar-views {
     /* display: none; */
} 

.recentcomments, .widget_recent_entries li {font-size: 13px;}
.widget.clearfix.sidebar-heading {padding-bottom: 0px;}



/* SCUTS - FULLSCREEN SLIDER */

/** ------------------------------------------- **/
/** Preventing prallax due to scroll & jump bug **/
.avia-fullscreen-slider .avia-slideshow-inner {
	-webkit-transform: translate3d(0px, 0px, 0px) !important;
			transform: translate3d(0px, 0px, 0px) !important;
}
/** ------------------------------------------- **/
	
#top .slideshow_caption .dl-shortcuts-heading.row > h1 {
    font-family: Old Standard TT;
    letter-spacing: 1px;
}
.avia-fullscreen-slider.shortcuts .dl-shortcuts-heading {
    display: block;
    margin-top: 20%; 
    position: relative;
}

.avia-fullscreen-slider.shortcuts a.shortcut-link {color: #fff; transition: all 0.2s ease-in-out; display: block; position: relative;}
.avia-fullscreen-slider.shortcuts a.shortcut-link:hover, .avia-fullscreen-slider.shortcuts a.shortcut-link:focus { text-decoration: none;}
 
.avia-fullscreen-slider.shortcuts .shortcut-icon > i {font-size: 120px; text-shadow: 1px 1px 6px rgba(0,0,0,0.25); transition: all 0.2s ease-in-out;}
.avia-fullscreen-slider.shortcuts h3 {transition: all 0.2s ease-in-out;}
.avia-fullscreen-slider.shortcuts a.shortcut-link:hover .shortcut-icon > i, .avia-fullscreen-slider.shortcuts a.shortcut-link:hover h3 {
    color: #BBC553;
    transition: all 0.2s ease-in-out 0s;
}

.avia-fullscreen-slider.shortcuts a.shortcut-link:hover  h3.avia-caption-title {}
.avia-fullscreen-slider.shortcuts h3.avia-caption-title { font-size: 17px; font-weight: bold;letter-spacing: 0; margin-top: 20px;text-shadow: 1px 1px 5px rgba(0,0,0,0.25);}
.avia-fullscreen-slider.shortcuts .avia-caption-content { font-size: 14px; font-weight: normal; opacity: 0.5; transition: all 0.2s ease-in-out;}
.avia-fullscreen-slider.shortcuts a.shortcut-link:hover .avia-caption-content {  opacity: 1;}

.avia-fullscreen-slider.shortcuts .shortcuts-divider {margin: 30px 0; display: inline-block; width: 100%;}

.html_header_transparency #top .avia-builder-el-0 .container, .html_header_transparency #top .avia-builder-el-0 .slideshow_inner_caption {
    padding-top: 0 !important;
}

/* Events */
.av-upcoming-events {
    margin: 10px 0 30px;
}
.av-upcoming-event-data .recurringinfo {
    display: none;
}
.single-event > a.av-upcoming-event-entry {
    display: inline;
    margin: 29px 0 0;
    position: relative;
}
.single-event {
    display: block;
    margin: 0 0 10px;
}
.single-event > .av-upcoming-event-data > a.av-upcoming-event-entry {
    margin-bottom: 0;
    margin-top: 9px;
    padding-bottom: 9px;
}
.single-event .av-upcoming-event-entry.av-upcoming-event-without-image {
    font-size: 15px;
}
.av-upcoming-event-data h4 {
    color: #6e7a39;
    display: inline-block;
    float: left;
    font-size: 15px;
    line-height: 24px;
    position: relative;
    font-weight: normal;
	width: 100%;
}
.av-upcoming-event-data .av-upcoming-event-entry {
    padding: 0;
}
span.av-upcoming-event-schedule {
    color: #7a7a7a;
    display: inline-block;
    font-weight: bold;
	padding-right: 5px;
}
#tribe-events-photo-events .type-tribe_events.tribe-events-photo-event {
    border-bottom: 0 none;
    box-sizing: unset;
    display: inline-flex;
    float: left !important;
    height: 500px !important;
    left: 0 !important;
    margin: 0 5% 40px 0;
    padding: 0;
    position: static !important;
    right: 0 !important;
    width: 27%;
}
#tribe-events-photo-events.tribe-events-loop {
    clear: left;
    display: block;
    height: 100% !important;
    overflow: visible !important;
    position: relative;
}
body section > form#tribe-bar-form #tribe-bar-views {
    background: transparent none repeat scroll 0 0;
    float: none;
    left: auto;
    margin: 0;
    padding: 0;
    position: relative;
    right: auto;
    width: inherit;
}
body #tribe-bar-form.tribe-bar-collapse #tribe-bar-views {
    float: none;
    left: unset;
    right: unset;
    width: 100%;
}
#main .tribe-bar-views-inner {
    background: transparent none repeat scroll 0 0;
    border: medium none;
}
#main #tribe-bar-views .tribe-bar-views-option.tribe-bar-active > a::before {
    content: "";
    font-family: entypo-fontello;
    font-size: 18px;
    font-style: normal;
    position: absolute;
    right: 25px;
    transition: all 0.2s ease-in-out;
}
#main #tribe-bar-views.tribe-bar-views-open .tribe-bar-views-option.tribe-bar-active > a::before {
    content: "";
    font-family: entypo-fontello;
    font-size: 18px;
    font-style: normal;
    position: absolute;
    right: 25px;
    transform: rotate(180deg);
    transition: all 0.2s ease-in-out;
}
#main .tribe-bar-search-filter {
    margin: 0;
    padding: 10px 0;
    width: 100%;
}
#top #wrap_all #main .tribe-mini-calendar-event .list-info h2 {
    font-size: 15px;
    font-weight: normal;
    margin: 0;
}

#main #tribe-bar-views .tribe-bar-views-option a {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #e1e1e1;
    color: #444;
    display: block;
    padding: 13px 14px;
    position: relative;
    text-align: left;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
}
#main .tribe-bar-views-inner {
    padding: 0;
}
#main #tribe-bar-views li.tribe-bar-views-option {
    font-size: 14px;
    line-height: 17px;
    margin-top: -1px;
}
#main #tribe-bar-form.tribe-bar-collapse .tribe-bar-views-inner {
    padding: 0;
}
#main #tribe-bar-views .tribe-bar-views-list {
    margin: 17px 0 0;
    position: relative;
}
#top .widget ul.menu.event-side-menu {
	margin-top: 20px;
}
.menu.event-side-menu a, .menu.event-side-menu li {
    border: medium none;
    color: #6e7a39;
    font-family: inherit;
    font-size: 14px;
    font-style: normal;
    padding: 4px 0;
}
#main .tribe-bar-submit {
    float: none;
    left: auto;
    margin: 0;
    padding: 0;
    right: auto;
    width: unset;
}

/* Progressbars */
.avia-progress-bar.theme-color-bar.icon-bar-no {
    margin: 18px 0;
}
.avia-progress-bar .progressbar-title-wrap {
    background: transparent none repeat scroll 0 0;
    border-radius: 3px;
    bottom: 5px;
    color: #111;
    font-size: 18px;
    left: 0;
    padding: 0;
    position: absolute;
    z-index: 2;
}
.avia-progress-bar .progress {
    border-radius: 3px;
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.07) inset;
    height: 30px;
    left: 20%;
    line-height: 30px;
    overflow: hidden;
    position: relative;
    right: 0;
    width: 80%;
}


.flex_column.av_one_fourth .avia-content-slider a.slide-image {
    float: left;
    margin-right: 8px;
    width: 36px;
}
.flex_column.av_one_fourth  .slide-image h3.slide-entry-title.entry-title > a {
    font-size: 12px !important;
}
#top #main .flex_column.av_one_fourth  .slide-entry-title.entry-title {
    font-size: 15px;
}
.flex_column.av_one_fourth  .slide-meta {
    display: none;
}
.flex_column.av_one_fourth  .slide-entry-excerpt.entry-content {
    padding-left: 44px;
}

#top #main .news-content {
    clear: both;
    display: block;
    font-size: 13px;
    line-height: 18px;
    margin: 0;
    overflow: hidden;
    padding: 7px 0 3px;
    position: relative;
}
/*------------------------------------------------------------------

4. FOOOTER
*/

/**
 * 	Styles aus Admin
 */
#menu-menue-fusszeile-rechts a {
  border: 2px solid #6e7a39;
  border-radius: 3px;
  margin: 10px;
  padding: 5px;
  color: #fff;
  background: #6e7a39;
  font-weight: normal;
  letter-spacing: 0.3px;
  text-align: center;
}

#menu-menue-fusszeile-rechts a:hover {
	filter:     alpha(opacity = 75);    
	-ms-filter: "alpha(opacity = 75)"; 
	opacity:    0.75;                 
}
#footer h3.widgettitle {
  font-size: 1em;
  color: #fff;
  text-transform: inherit;
}

a#pdfformular {
    color: #B10000;
    font-weight: bold;
    border: 1px solid #B10000;
    padding: 3px 5px;
    font-size: 13px;
    border-radius: 2px;
}

a#webformular {
    color: #000075;
    font-weight: bold;
    border: 1px solid #000075;
    padding: 3px 5px;
    font-size: 13px;
    border-radius: 2px;
}
a#pdfformular:hover, a#webformular:hover {
    text-decoration: none;
    filter:     alpha(opacity = 50);
    -ms-filter: "alpha(opacity = 50)";
    opacity:    .50;
}

.page-id-4  time.slide-meta-time.updated {display:none;}

/*------------------------------------------------------------------

5. RESPONSIVE
*/

@media only screen and (max-width: 1200px){
	#top #header .av-main-nav > li > a {
    	font-size: 14px;
	}
	.av-main-nav > li > a {
		padding: 0 8px;
	}
	
	.html_header_top.html_header_sticky.html_large #header_main .container {
		padding: 0px 25px;
	}	
}

@media only screen and (max-width: 1024px){
	/* Shortcut Slider */
	#top .avia-slideshow-arrows a { opacity: 1; }
	.avia-slideshow-arrows a:before { background: rgba(0,0,0,0.05); }
	.avia-fullscreen-slider.shortcuts .avia-caption-content { opacity: 1; margin-top: 35px; }
	strong.logo { max-width:240px; margin-top:30px;}
}
@media screen and (max-width:999px){
  

}
@media screen and (max-width:989px){
		

}
@media only screen and (max-width: 989px) and (min-width: 768px){
	.responsive #top #wrap_all .av_mobile_menu_tablet .main_menu {
		top: 10px;
	}
}
@media screen and (max-width:970px){
	
	
}
 
/* Responsive Menu */
@media (min-width: 100px) and (max-width: 767px) {
	.alternate-responsive-logo, .logo-responsive { display: none;}
	#top #header {top: 0}
	strong.logo { margin-top: 0;}
	
	.responsive .template-blog .blog-meta, .responsive .post_author_timeline, .responsive #top #main .sidebar {
	    display: block;
	    width: 100%;
	    float: left;
	    border: none;
	    padding: 20px 0;
	    margin: 0;
	    border-top: 1px solid #e1e1e1;
	}
	.responsive #top #wrap_all .main_menu {
		top: -13px;
	}
	
}
@media (max-width: 650px) {
	body#top th, body#top td {font-size: 11px;}
}
@media (max-width: 450px) {th, td {font-size: 9px !important; padding: 3px;}}
/*------------------------------------------------------------------ 

6. SONSTIGES

*/

#top .iconbox_top ul {text-align: left;}
h3.iconbox_content_title {font-size: 17.5px !important;}
p:empty, .entry-content-wrapper:empty {display: block !important;}
#top .av-main-nav ul a {font-size: 14px;}
#top #wrap_all .av_header_transparency #avia-menu li:hover > a {color: #6e7a39 !important;}
.current_page_item a {color: #6e7a39 !important;}
nav.widget.widget_nav_menu.widget_nav_hide_child { display: none;}


@media only screen and (min-device-width: 645px) and (max-width: 767px) {
	
  .responsive #top #wrap_all .avia-slide-wrap .flex_column {
    margin: 0;
    margin-bottom: 20px;
    width: 20%;
  }

  
  .responsive #top #wrap_all .avia-slide-wrap .shortcuts-divider.clearfix {
	 margin: 0 0 10px 0;
  }
  
  .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title {
  	font-size: 14px;
  }
  
.avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title > i {
  	font-size: 100px;
  }
  
  
}

@media only screen and (max-width: 359px) {
	
  .responsive #top #wrap_all .avia-slide-wrap .flex_column {
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
  }
}

/* iPad Optimierung */
@media only screen and (max-device-width: 1280px) {
	.avia-fullscreen-slider.shortcuts .shortcut-icon > i {
    font-size: 75px;
	}
	.row {
    	margin: 50px 0;
	}
	.html_header_top.html_header_sticky.html_large #header_main .container {
    	padding: 0px 5px;
	}
	#top #wrap_all .header_color.av_header_transparency, #top #wrap_all .header_color.av_header_transparency .phone-info.with_nav span, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-text, #top #header.header_color.av_header_transparency .av-main-nav > li > a .avia-menu-subtext {
		letter-spacing: -0.5px;		
	}
	.responsive .main_menu ul:first-child > li > a {
		padding: 0 7px;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* Hochformat */
  	.home h1 {
    	padding-top: 50px;
	}
	.avia-fullscreen-slider.shortcuts h3.avia-caption-title {
		font-size: 16px;
		letter-spacing: -0.5px;
	}
}


@media only screen and (max-width: 767px) {
.responsive .content .entry-content-wrapper {
    clear: both !important;
}
}

@media only screen and (max-width: 767px) {
.responsive #top #wrap_all .slide-entry {
    width: 100%!important;
    margin-left: 0%!important;
}}

/* @media only screen and (max-width: 767px) {
.avia-menu-text {
    font-weight: bold;
}} */

.aticon {
    margin-left: 10px;
}

.accessible-container {
    height: auto !important;
    line-height: 0 !important;	
	margin-top: -37px;
}

.a11y-toolbar-widget {
	position:relative;
	text-align:right;
	top: -28px;
	left:auto;
}

.fontsize .a11y-toolbar-widget {
    top: -38px;
}

.fontsize h2, .fontsize h3 {
    font-size: 190% !important;
}

.fontsize .tribe-event-title a {
    font-size: 65% !important;
}

.fontsize .tribe-event-duration {
    font-size: 85% !important;
}

.fontsize .iconbox_content_title a {
    font-size: 80% !important;
}

.fontsize .menu-item a {
    font-size: 75% !important;
}
.fontsize .avia-button-wrap a {
    font-size: 135%;
}

.fontsize .menu-item .sub-menu span.avia-menu-text {
    font-size: 13pt;
}

.fontsize .form-control {
    height: 40px !important;
}

.a11y-toolbar-widget li {
	display:inline-block;
	float:right;
}

.a11y-toolbar-widget li button {
	margin-left:10px;    
	background: none;
    border: none;
	color:#FFF;
}

.a11y-toolbar-widget li button .offscreen {
	display:none;
}

.toggle-contrast:before {
	content: "Kontrast ändern: ";
	display:inline-block;
}
.toggle-fontsize:before {
	content: "Schriftgröße: ";
	display:inline-block;
}
.toggle-zoom:before {
	content: "Zoom: ";
	display:inline-block;
}

.toggle-zoom-tooltip {
    opacity: 0;
    display: none;
    position: absolute;
    background-color: rgb(135, 148, 78);
    padding: 0;
    margin-left: -270px;
    width: 363px;
    padding: 20px 45px 19px 51px;
    font-size: 14px;
    line-height: 21px;
    white-space: normal;
    text-align: left;
    top: 13px;
}

.toggle-zoom-tooltip > span {
	color: #333;
    background-color: #EEE;
    border: 1px solid #DDD;
    padding: 2px 8px;
    font-size: 12px;
    margin: 0px 4px;
    border-radius: 3px;
    border-bottom: 2px solid #cbcbcb;
}

.toggle-zoom:hover .toggle-zoom-tooltip, .toggle-zoom-tooltip:hover {
	display:block;
	opacity:1;
}

.youtube_channel .ytc_video_container {
	margin-bottom:10px;
}

.fontsize .a11y-toolbar li {
	font-size:13px !important;
	line-height:1 !important;
}

.fontsize .entry-content {
	font-size:120% !important;
}

.title_container .breadcrumb {
    margin-top: 15px !important;
}

/* New WP Form button styles */
div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit] {
    /* padding: 15px; Increase distance between text and border */
    font-size: 16px; /* Increase text size */
    background-color: #6e7a39; /* Red background */
    color: #ffffff; /* White text */
    border-radius: 3px; /* Border radius */
}

/* New WP Form button hover styles */
div.wpforms-container-full .wpforms-form input[type=submit]:hover, 
div.wpforms-container-full .wpforms-form input[type=submit]:active, 
div.wpforms-container-full .wpforms-form button[type=submit]:hover, 
div.wpforms-container-full .wpforms-form button[type=submit]:active, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:hover, 
div.wpforms-container-full .wpforms-form .wpforms-page-button:active {
    background-color: #8d9a59; /* Dark red background */
    border-radius: 3px; /* Border radius */
}


.responsive #top #header_main > .container .main_menu .av-main-nav > li.menu-item-search-dropdown > a {
	padding-right:0;
}

@media only screen and (max-width: 990px) {
	.responsive #top #header_main > .container .main_menu .av-main-nav > li.menu-item-search-dropdown > a {
		display:none;
	}
}

@media only screen and (max-width: 1073px) {
	.responsive #top #header_main > .container .main_menu .av-main-nav > li.menu-item-search-dropdown > a {
		display:none;
	}
}

@media only screen and (min-width: 767px) {
	.a11y-responsive {
		display: block !important;
	}
}

/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/pt-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('/fonts/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-sans-v9-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/pt-sans-v9-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Italic'), local('PTSans-Italic'),
       url('/fonts/pt-sans-v9-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-sans-v9-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-sans-v9-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-sans-v9-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-sans-v9-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700italic - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: 700;
  src: url('/fonts/pt-sans-v9-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold Italic'), local('PTSans-BoldItalic'),
       url('/fonts/pt-sans-v9-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-sans-v9-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-sans-v9-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-sans-v9-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-sans-v9-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/pt-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('/fonts/pt-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/pt-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/pt-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/fonts/pt-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/pt-sans-v9-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/quicksand-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Quicksand Regular'), local('Quicksand-Regular'),
       url('/fonts/quicksand-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/quicksand-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/quicksand-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/quicksand-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/fonts/quicksand-v7-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* quicksand-regular - latin */
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans Regular'), local('DroidSans-Regular'),
       url('/fonts/droidsans.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/droidsans.woff') format('woff'), /* Modern Browsers */
       url('/fonts/droidsans.ttf') format('truetype'), /* Safari, Android, iOS */
}

#menu-menue-fusszeile-rechts a {color: #fff !important;}
html > body.home #main > p {
    margin: 0;
}

.avia-msie .av-masonry-entry {
    visibility: visible !important;
    opacity: 1 !important;
}

.main_color tr:nth-child(even) {
color: #666666;
}

.header_color, .header_color div, .header_color header, .header_color main, .header_color aside, .header_color footer, .header_color article, .header_color nav, .header_color section, .header_color span, .header_color applet, .header_color object, .header_color iframe, .header_color h1, .header_color h2, .header_color h3, .header_color h4, .header_color h5, .header_color h6, .header_color p, .header_color blockquote, .header_color pre, .header_color a, .header_color abbr, .header_color acronym, .header_color address, .header_color big, .header_color cite, .header_color code, .header_color del, .header_color dfn, .header_color em, .header_color img, .header_color ins, .header_color kbd, .header_color q, .header_color s, .header_color samp, .header_color small, .header_color strike, .header_color strong, .header_color sub, .header_color sup, .header_color tt, .header_color var, .header_color b, .header_color u, .header_color i, .header_color center, .header_color dl, .header_color dt, .header_color dd, .header_color ol, .header_color ul, .header_color li, .header_color fieldset, .header_color form, .header_color label, .header_color legend, .header_color table, .header_color caption, .header_color tbody, .header_color tfoot, .header_color thead, .header_color tr, .header_color th, .header_color td, .header_color article, .header_color aside, .header_color canvas, .header_color details, .header_color embed, .header_color figure, .header_color fieldset, .header_color figcaption, .header_color footer, .header_color header, .header_color hgroup, .header_color menu, .header_color nav, .header_color output, .header_color ruby, .header_color section, .header_color summary, .header_color time, .header_color mark, .header_color audio, .header_color video, #top .header_color .pullquote_boxed, .responsive #top .header_color .avia-testimonial, .responsive #top.avia-blank #main .header_color.container_wrap:first-child, #top .header_color.fullsize .template-blog .post_delimiter, .header_color .related_posts.av-related-style-full a {
    border-color: #6e7a39;
}

.avia-slideshow {
margin-top:0;
}

.avia-slideshow li {
display:block;
}

.avia-slideshow-inner, li.slide-1.dl-shortcuts, .caption_container, .avia-slide-wrap {
     width: 100%;
    height: 100%;
visibility:visible;
opacity:1;
}

.avia_transform .av_fullscreen .avia-caption-title {
visibility:visible;
opacity:1;
}

@media only screen and (max-width: 767px) and (min-width: 645px) {
.responsive #top #wrap_all .avia-slide-wrap .slideshow_align_caption .flex_column {
    width: 30%;
}
}

@media only screen and (max-width: 645px) {
.responsive #top #wrap_all .avia-slide-wrap .slideshow_align_caption .flex_column { 
    width: 100%;
}
}

/* Remove you are here */ 
span.trail-before {
    display: none!important;
}


@media only screen and (min-width: 990px) {
    .logo a:focus img {
        border-bottom: 2px solid #c1c628;
    }

    *:focus {
        text-decoration: none !important;
        opacity: 1 !important;
        outline: 2px solid #c3c65d !important;
        border-color:#c3c65d !important;
        transition: none;
    }

    *:not(select):focus {
        color: #c3c65d !important;
    }

    #main a:focus img {
        border: 2px solid #c3c65d;
        transition: none;
    }
	
	#top #header .av-main-nav > li {
		overflow: visible !important;
    }
    .title_container {
        padding-bottom: 5px;
    }
}
@media only screen and (max-width: 990px) {

    *:focus {
        text-decoration: none !important;
        opacity: 1 !important;
    }

    *:not(select):focus {
        color: #c3c65d !important;
    }
    
    .av-burger-overlay-active-delayed {
        overflow: hidden !important;
    }

    .av-hamburger strong {
    display: block !important;
    }

    .responsive #top #header_main > .container .main_menu .av-main-nav > li.menu-item-search-dropdown > a {
    display: block;
    }

    #top .avia_hidden_link_text {
        display: inline;
    }
}

@media only screen and (max-width: 767px) {
    .responsive #scroll-top-link {
        display: block !important;
    }
}

.avia-cookie-consent .avia-cookie-consent-button:focus {
	background:transparent !important;
}

.a11y-toolbar-widget ul {
    margin-top: -37px;
}

.av-hamburger-inner + strong {
    line-height: 50px;
    transition: 0.5s all;
}

.is-active .av-hamburger-inner + strong {
    opacity: 0;
}

.av-hamburger {
    margin-top: 22px !important;
}

@media only screen and (max-width: 800px) {
    .a11y-responsive {
        display: block !important;
    }
}

@media only screen and (max-width: 400px) {
    .a11y-responsive li button {
        margin-left: 0 !important;
    }
}

@media only screen and (max-width: 319px) {
    .a11y-responsive {
        display: none !important;
    }
}

.avia_hidden_link_text {
    display:none !important;
}